p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1000px;z-index:1;}
#Img1 {display:none;overflow:hidden;position:absolute;left:0px;top:50px;width:960px;height:600px;z-index:2;}
#Img1Inner {position: absolute;width:960px;height:600px;border:0px;}
#Text1 {display:none;position:absolute;left:533px;top:76px;width:298px;height:218px;z-index:3;}
#Text2 {display:none;position:absolute;left:57px;top:76px;width:300px;height:262px;z-index:4;}
#Text3 {display:none;position:absolute;left:370px;top:49px;width:94px;height:47px;z-index:5;}
#Webobj1 {display:block;overflow:hidden;position:absolute;left:105px;top:0px;width:751px;height:511px;z-index:6;}
